



.quote {
    margin-right: auto;
    margin-left: auto;
    padding-right: 15px;
    padding-left: 15px;
}
div{
	display: block;
}


.words{
	 font: normal normal normal 20px/1.4em 'open sans',sans-serif;
	 text-align: center;
	 color: #605E5E;
	 line-height: 1.5em;
    letter-spacing: normal;
    word-wrap: break-word;
}

#people{
	  font-size: 15px;
	  color: #605E5E;
}

/*image background scroll*/
.imagecontent1{
	width:100%;
	top:0;
	left:0;
}

#mydiv {
    overflow: auto;
    max-width: 980px;
    max-height: 411px;
}

/*To delete the white space on the right side of web page*/
html, body {
    max-width: 100%;
   /*overflow-x: auto;*/
}

/*font-face*/
@font-face {
    font-family: 'open sans',sans-serif;
    src: url(../fonts/OpenSans-Regular.ttf);

}

/*naviagtion bar layout*/
@media (min-width: 768px)and (max-width: 991px) {
  #comp-j2ubask1imgimage{ display: none !important;}

}


.cd-scrolling-bg {
	min-height: 100%;
}

.font_5 {
    padding-top: 100px;
    font: normal normal normal 26px/1.4em 'palatino linotype',serif;
    color:#2F2E2E;
    line-height:1em;
    text-align:center;
    letter-spacing:0.2em;
    color:black;
}

h5 {
    display: block;
    font-size: 0.83em;
    -webkit-margin-before: 1.67em;
    -webkit-margin-after: 1.67em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}
.font_8 {
    font: normal normal normal 18px/1.4em 'open sans',sans-serif;
    color: #2F2E2E;
    text-align: center;
}


.pull-left{
color:#ffffff;
}



header .intro-text {
    padding-top: 100px;
    padding-bottom: 50px;
}

header .intro-text .intro-lead-in {

    padding-top: 20px;
    color:#4A4A4A;
    font: normal normal normal 23px/1.4em 'pOpen Sans',serif;
    letter-spacing: 0.2em;

    text-align: center;
    line-height: normal;
    letter-spacing: normal;
    margin-bottom: 25px;
    display: block;
    -webkit-margin-before: 1.33em;
    -webkit-margin-after: 1.33em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

header .intro-text .intro-heading {
    color:#2F2E2E;
    font: normal normal normal 65px/1.4em 'Open Sans',serif;
    word-wrap: break-word;
    line-height: 1em;
    text-align: center;
    letter-spacing: normal;
    margin-bottom: 25px;
}

.btn-xl {
    color: #fff;
    background-color: #afafa8;
    border-color: #afafa8;
    border-radius: 3px;
    font-size: 18px;
    padding: 20px 40px;
    font: normal normal normal 14px/1.4em 'open sans',sans-serif;
    transition: color 0.4s ease 0s;
    color: #FFFFFF;
    display: inline-block;
    background-color: rgba(47, 46, 46, 0.77);
    border: solid rgba(96, 94, 94, 1) 0px;
    cursor: pointer !important;
}

.btn-xl:hover {
    opacity: 0.8;
}

.fa-map-marker{
    background-color: #33383b;
    color: #ffffff;
    font-size: 25px;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    text-align: center;
    line-height: 42px;
    margin: 10px 15px;
    vertical-align: middle;
  }

/*everything about your pet section*/
.pet{
      font: normal normal normal 14px/1.4em 'open sans',sans-serif;
      letter-spacing: normal;
      color: #2F2E2E;
      line-height: 2em;
      padding-right: 100px;
      padding-top: 10px;
}



 .imagebox{
   color:#012646;
   text-align:center;
   font: normal normal normal 20px/1.4em 'palatino linotype',serif;
   letter-spacing: 0.1em;
 }

 .page-header{
  padding-top:50px;
  text-align: center;
  color:#012646;
  letter-spacing: 0.2em;
  font-family:'palatino linotype',serif; "
 }

#people{
  text-align:right;
  font-size:15px;
  padding-bottom:50px;
}
.quote{
  background-color:rgba(211, 204, 186, 0.19);
}
